aboutsummaryrefslogtreecommitdiffstats
path: root/core/mtools
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2009-01-02 22:22:31 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2009-01-02 22:22:31 +0000
commit0c13ef978086917cfe1fc23fa30a3fb6d0b3bbfa (patch)
treedac225d3dc04f85d15f9766975739aaa5650e3b1 /core/mtools
parent793a3d586d95578767b7b1249217c11c9f828813 (diff)
downloadaports-0c13ef978086917cfe1fc23fa30a3fb6d0b3bbfa.tar.bz2
aports-0c13ef978086917cfe1fc23fa30a3fb6d0b3bbfa.tar.xz
core/mtools: new aport
Diffstat (limited to 'core/mtools')
-rw-r--r--core/mtools/APKBUILD23
1 files changed, 23 insertions, 0 deletions
diff --git a/core/mtools/APKBUILD b/core/mtools/APKBUILD
new file mode 100644
index 0000000000..bfe3ac9166
--- /dev/null
+++ b/core/mtools/APKBUILD
@@ -0,0 +1,23 @@
+# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
+pkgname=mtools
+pkgver=3.9.11
+pkgrel=0
+pkgdesc="A collection of utilities to access MS-DOS disks from Unix without mounting them"
+url="http://mtools.linux.lu/"
+license="GPL"
+depends="uclibc"
+makedepends="texinfo"
+source="http://$pkgname.linux.lu/$pkgname-$pkgver.tar.gz"
+subpackages="$pkgname-doc"
+
+build () {
+ cd $srcdir/$pkgname-$pkgver
+ ./configure --prefix=/usr \
+ --mandir=/usr/share/man \
+ --infodir=/usr/share/info \
+ --sysconfdir=/etc
+ make || return 1
+ make -j1 install DESTDIR="$pkgdir"
+}
+
+md5sums="3c0ae05b0d98a5d3bd06d3d72fcaf80d mtools-3.9.11.tar.gz"